@media only screen and (max-width: 768px) {
  img[src*="westminster.png"] {
    object-fit: contain;
    object-position: -365px 0;
  }
}

.exams-list {
  row-gap: calc(var(--page-pad) / 2);
}
@media only screen and (max-width: 768px) {
  .exams-list {
    row-gap: var(--page-pad);
  }
}
.exams-list .row {    
  column-gap: calc(var(--page-pad) / 2);
}
.exams-list .cell:nth-child(1) {
  flex-basis: 30%;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.exams-list .cell:nth-child(2) {
  align-items: center;
}

.funder-quote .content {
  column-gap: calc(var(--page-pad) * 4); 
}
@media only screen and (min-width: 768px) {
  .funder-quote .content .card:nth-child(1) {
    flex-basis: 60%;
  }
}

section.list .card-row {
  flex-wrap: nowrap;  
}
section.list .card-row > *:nth-child(1) {
  flex-shrink: 0;
}


/* img[src*="westminster.png"] {
  height: var(--fixed-header-height);
} */